服务热线
189-2347-0832

中兴S385 您当前所处位置: 首页 > 新闻资讯 > 行业技术

OSN3500设备新扩容N2PQ1、N1SLQ16单板异常,扩容后主控上报BD-VER-NMAT告警

发布时间:2018-03-23

问题描述

工程师反馈OSN3500设备新扩容N2PQ1、N1SLQ16单板异常,扩容后主控上报BD-VER-NMAT(单板版本不匹配)告警,主机版本:5.21.18.12,新扩容N1SLQ16单板版本7.54、N2PQ1单板版本6.53。


 告警信息

BD-VER-NMAT(单板版本不匹配)告警。


 处理过程

1、BD-VER-NMAT(单板版本不匹配)告警含义:当单板版本与主机设置或版本不匹配时上报单板版本不匹配告警,查看18.12的版本配套表,发现N2PQ1单板配套版本是5.30,N1SLQ16单板配套版本是6.11,初步判断是单板软件过高导致;

2、联系工程师使用命令cfg-get-bdinfo查询单板的BOM编码,确认本次扩容的N1SLQ16单板(BOM 03052552)和N2PQ1单板(BOM 03030KQL)都是B2系列单板,不能降级进行配套;

3、建议工程师升级主机软件至5.21.18.50。同时B2系列是垂直切换的单板,可以可在任何版本垂直替代原单板的,现网可以直接屏蔽BD-VER-NMAT告警。


 根因

B2系列单板版本和5.21.18.12主机不配套,同时B2系列单板不支持降级,所以上报BD-VER-NMAT(单板版本不匹配)告警。


 建议与总结

发现单板版本和主机不配套后,不要马上就降级处理,需要多多考虑多板ID、B2系列单板问题,避免降级时单板无法开工。